/*
Theme Name:     Shaha Child
Theme URI:      http://shaha.ancorathemes.com/
Description:    Make your modifications to Shaha in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       shaha
*/

header .elementor-element{
  background-color: #385b21 !important;
}
.menu-item a.hfe-menu-item{
	font-size:25px !important;
}
.ehf-header #masthead{
	display:none;
}
.blos_section .btn-wraper{
	text-align:right !important;
}